fwaits

About me

Developer Information
Name fwaits
User since June 14, 2008
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

ChatZilla

Override version limitation Rated 4 out of 5 stars

For those wanting to use this in FF4 beta versions, it works fine, but you need another add-on called Add-on Compatibility Reporter to override the MaxVersion setting in the plugin. It will then give you the option to install even though it's flagged to not work with the beta versions. Otherwise it is functionally working fine. Hope that helps some who want to use this nice IRC client.

This review is for a previous version of the add-on (0.9.86). 

Elementary Theme

Firefox 3.5 Rated 5 out of 5 stars

Great theme, can't wait to see the next revision you guys are working on.

FYI, for those who are using FF3.5 beta/RC, and soon to be full releases, the nightly tester tools add-on allows you to override compatibility for this and it seems to work fine with no visual issues that I can see. So if you really want to use this theme with 3.5, that's one way to go about it until an official update comes around.

This review is for a previous version of the add-on (2.0). 

Statusbar Clock

About the 3.x update... Rated 5 out of 5 stars

Forgot to mention, for those who don't know how. Download the .xpi file in the link I mentioned below and save it to a folder. Open your FF Add-ons window and then drag and drop the file into the Add-on window and install!

Statusbar Clock

Updated for 3.x! Rated 5 out of 5 stars

Here is a version that I updated (Simple maxversion change) to work with all current versions of FF and should work with any 3.x release going forward. Hope this helps.

http://cid-7467bd792ddbd067.skydrive.live.com/self.aspx/Public/timestatus.xpi

OR

http://www.mediafire.com/?zz2nyjmztgm

Simply drag this .xpi file into your add-on window and it will ask to install as usual. Enjoy.